using System.Collections;
using System.Collections.Generic;
using UnityEngine;

public class Introtimer : MonoBehaviour
{

	void Start()
	{
		StartCoroutine(Wait());
	}

	IEnumerator Wait()
	{
		yield return new WaitForSeconds(2f);
		UnityEngine.SceneManagement.SceneManager.LoadScene(1);
	}
}
